/* CSS Document */
body
{
  background:url(../Images/bgimg.jpg) repeat-x;
  background-position:top;
  background-color:#d8d7de;
}
.menubg
{
   background:url(../Images/menubg.jpg) no-repeat;
   height:44px;
}
.menutxt1
{
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:bold;
   color:#FFFFFF;
   list-style:none;
   text-decoration:none;
   text-align:center;
}
nav { 
	text-align:center;
	height:44px;
	padding:0px;
	text-decoration:none;
	
}
nav ul ul 
{
	display: none;	
}

nav ul li:hover > ul 
{
   display: block;
}
nav ul 
{
	
	padding: 0px;
	margin-top:0px;
	list-style:none;
	position: relative;
	display: inline-table;
	z-index:9999;
	text-align:left;
	width:940px;
	vertical-align:top;
}
nav ul:after 
{
	content: ""; clear: both; display: block;
}

nav ul li 
{
	float: left;
}
nav ul li:hover 
{
	background:#4682B4;
	z-index:9999999999999;
	text-align:left;
}
nav ul li:hover a 
{
	color: #fff;
	text-align:left;
}
nav ul li a 
{
	display: block; padding: 12.6px 12.7px;
	color:#4682B4; text-decoration: none;
	text-align:left;
}
			
		
nav ul ul 
{
    background:#4682B4; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	text-align:left;
	width:260px;
}
nav ul ul li 
{
	float: none; 
	border-top: 1px solid #4682B4 ;
	border-bottom: 1px solid #fff; position: relative;
	text-align:left;
}
nav ul ul li a 
{
	padding: 10px 10px;
	color: #fff;
	text-align:left;
}	
nav ul ul li a:hover 
{
    background: #353745;
}
		
nav ul ul ul 
{
	position: absolute; left: 100%; top:0;
	text-align:left;
}
.text
{
   font-size:12px;
   font-family:Tahoma;
   line-height:16px;
   color:#202021;
}
.newsng
{
   background:url(../Images/newsbg.jpg);
   padding:5px;
   width:240px;
}
.readmore
{
   font-family:Arial;
   font-size:12px;
}
.readmore a
{
  text-decoration:none;
  color:#000000;
}
.footer
{
    font-family:Arial;
	font-size:12px;
	color:#000000;
}
.footer1
{
    font-family:Arial;
	font-size:11px;
	color:#000000;
}
.footer a
{
   color:#000000;
   text-decoration:none;
}
/*events*/
.title1
{
font-family:Arial;
font-size:12px;
color:#15388e;
text-align:justify;
}

.titlenews
{
font-family:Arial;
font-size:12px;
text-decoration:underline;
color:#15388e;
text-align:justify;
}

.text1
{
font-family:Tahoma;
font-size:10px;
color:#202021;
text-align:justify;
}
.text2
{
font-family:Tahoma;
font-size:13px;

color:#202021;
text-align:justify;
}

.alignLeft { float:left; margin: 0px 5px 5px 0px;}
.alignRight { float:right; margin-left: 0.5em; }